









com.gridnine.xtrip.common.model.booking.CommonProductIndex.clientShipments.name = Client shipments
com.gridnine.xtrip.common.model.booking.CommonProductIndex.subagencyShipments.name = Subagency shipments
com.gridnine.xtrip.common.model.booking.CommonProductIndex.keyContactPersonProfile.name = Key contact person



































com.gridnine.xtrip.common.model.ibecorp.AuthorizationMailRecepient.CUSTOMER.name=To contact person
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.OrganizationTravelPolicy.name=
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.OrganizationTravelPolicyIndex.name=
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.OrganizationTravelPolicyIndex.name.name=
com.gridnine.xtrip.common.model.booking.ReservationStatus.IN_PROCESS_OF_REFUND.name=





